Bug 481144 - black bacground in gnome-desktop-2.25.5-1.fc11
black bacground in gnome-desktop-2.25.5-1.fc11
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-22 07:46 EST by sangu
Modified: 2015-01-14 18:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-18 19:30:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2009-01-22 07:46:31 EST
Description of problem:
After installing gnome-desktop-2.25.5-1.fc11, GDM bacground is black,

Version-Release number of selected component (if applicable):
2.25.2-2.fc11

How reproducible:
always

Steps to Reproduce:
1. Install gnome-desktop-2.25.5-1.fc11
2. Restart GDM
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2009-04-18 19:30:26 EDT
I assume this problem has disappeared by now ? Reopen if not

Note You need to log in before you can comment on or make changes to this bug.